JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
PushNotifications::Notification::LedBlinkPattern Struct Reference
juce_gui_extra » misc

Allows to control the time the device's led is on and off. More...

`#include <juce_PushNotifications.h>`

## Public Attributes
int | msToBeOn = 0
| The led will be on for the given number of milliseconds, after which it will turn off.
int | msToBeOff = 0
| The led will be off for the given number of milliseconds, after which it will turn on.

## Detailed Description

Allows to control the time the device's led is on and off.

## Member Data Documentation

## ◆ msToBeOn

int PushNotifications::Notification::LedBlinkPattern::msToBeOn = 0

The led will be on for the given number of milliseconds, after which it will turn off.

## ◆ msToBeOff

int PushNotifications::Notification::LedBlinkPattern::msToBeOff = 0

The led will be off for the given number of milliseconds, after which it will turn on.

The documentation for this struct was generated from the following file:

- juce_PushNotifications.h